pympd 0.07-2 source package in Ubuntu

Changelog

pympd (0.07-2) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group.
  * Move python-all-dev from Build-Depends-Indep to Build-Depends.
  * Set XS-Python-Version to >= 2.4.
  * Force unversioned #!/usr/bin/python shebangs (closes: #594129).
 -- Charlie_Smotherman (porthose) <email address hidden>   Fri,  24 Sep 2010 15:46:25 +0000

Upload details

Uploaded by:
Charlie_Smotherman on 2010-09-24
Uploaded to:
Maverick
Original maintainer:
Debian QA Group
Architectures:
all
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pympd_0.07.orig.tar.gz 90.6 KiB 091cf6a2cc9149abf383f50d623cef49d5805fb68ca27d51614663c570c6591a
pympd_0.07-2.diff.gz 3.9 KiB a2d3bbd6d9287beca193efa33c9b9591c2ae3b77b1b6d17a0e9ea2e809ceb989
pympd_0.07-2.dsc 1.7 KiB 86c3122a2c7f0bdf9b3b910bf21347ff340da5197210a2438bd3e3ca070a0ddf

Available diffs

View changes file

Binary packages built by this source

pympd: No summary available for pympd in ubuntu maverick.

No description available for pympd in ubuntu maverick.